Re: JTAlert not connecting to WSJT-X #FT8


g4wjs
 

On 11/10/2021 01:06, Joe Subich, W4TV wrote:
If the WSJTX version is 64 bit, you want the x64 installer.  If the 32
bit version of WSJTX is installed you want the x86 installer.
Hi Joe,

just a small correction, the architecture of WSJT-X (32- or 64-bit) is not relevant here. The architecture version of the Microsoft .NET Deskop Runtime needed is the one that matches the architecture of the version of *JTAlert* that has been installed.

73
Bill
G4WJS.



--
73
Bill
G4WJS.

Join Support@HamApps.groups.io to automatically receive all group messages.